/* Version: 17.01.2014 */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8rem;;
	color: #4d4d4d;
	text-decoration: none;
	font-weight: 300;
	word-spacing: normal;
	line-height: 21px;
	background-color: #f5f5f5;
}

p {
	margin:0;
}

p:empty {
height: 18px;
}

strong{
	font-weight: 600;
}

h1{
	margin: 0px;
	line-height: 32px;
	font-size: 28px;
	font-weight: 400;
}

h2{
	margin: 0px;
	line-height: 24px;
	font-size: 18px;
	font-weight: 600;
	color: #a38851 ;
	text-align: center;
	padding: 3px 0;
}

#rahmen {
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	box-shadow: 0px 0px 30px #ccc;
	-moz-box-shadow: 0px 0px 30px #ccc;
	-webkit-box-shadow: 0px 0px 30px #ccc;
}

.logo{
	padding: 30px 10% 25px 5%;
	background-color: #FFF;
}

.logo img{ width:30%;}

.layer{
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.content{
	padding: 3% 5%;
background-color: #FFF;

}

.box_oben{
	background-color: #4d4d4d;
	color: #fff;
	padding: 3% 5% 3% 5%;
}

.box_titel{
	padding: 4% 5%;
	background-color: #a38851;
	color: #FFF;
}

.flex {
	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.left,
.right {
	width: 46%;
}

.box_mitte{
	padding: 0px 16px 15px 16px;
	border-bottom: solid 3px #cd2122; 
	background-color: #f5f5f5;
}

.box_mitte2{
	padding: 12px 16px 16px 16px;
}

.box_unten{
	color: #FFF;
	padding: 8%5%;
	background-image: url(bild_unten.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}

.box_links{
	float: left;
	width: 15%;
}

.box_rechts{
	float: right;
	width: 48%;
}

#footer{
	background-color: #4d4d4d;
	color: #FFF;
	padding: 4% 5%;
	border-bottom: 10px solid #a38851;
}

img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}

 
/* Zusatz*/ 

a:link, a:visited, a:active {
	color: #4d4d4d;
	text-decoration: none;
}

a:hover {
	color: #4d4d4d;
	text-decoration: none;
}
 
.text_gross{
	font-size: 17px;
	line-height: 23px;
}

.titel_gross{
	font-size: 23px;
	line-height: 28px;
}

.text_klein{
	font-size: 12px;
	line-height: 17px;
}

.titel_klein{
	font-size: 18px;
	line-height: 23px;
}

.farbe {
	color: #cd2122;
}


.upper {
	text-transform: uppercase;
}

.ausblenden {

}

.font {
	font-family: 'Montserrat', sans-serif;
}



/*--Slider editierbar--*/

.slider-wrap {
    max-width: 800px;
    width: auto;
    height: auto;
    position: relative;    
    margin: 0;
    overflow: hidden;
}

.slider-wrap img {
	display: block;
}
  
.slideshow {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow li span {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image 24s linear infinite;
    animation: image 24s linear infinite;
}
  
@keyframes image {
    0% {
      opacity: 0;
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
    }
    5% {
      opacity: 1;
      -webkit-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
}

@-webkit-keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    25% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
  
.slideshow li {
    margin:0;
    padding:0;
    list-style: none;
}
.slideshow li:nth-child(1) span {}
.slideshow li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}

ul.slideshow {
    margin: 0;
    padding-left: 0;
}

.slideshow li::before {
	display: none;
}


ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	list-style-type: disc;
}

li {
	padding: 0px;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}

.refnr {}

.apply {}
